petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscContainerGetPointer

Gets the pointer value contained in the container.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscContainerGetPointer(PetscContainer obj,void **ptr)

Not Collective Many br

### Input Parameter

obj -the object created with PetscContainerCreate() Many br

### Output Parameter

ptr -the pointer value Many br

Many br

### See Also

PetscContainerCreate(), PetscContainerDestroy(),
PetscContainerSetPointer() Many br

Level:advanced
Location:src/sys/objects/inherit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages